Datasets:
  services:
    Drive:
      - name: kaggle training images
        size: Big
        user_type: student
      - name: students datasets
        size: Big
        user_type: student
      - name: Final-Projects-datasets
        size: Default
        user_type: professor
